
<---- #c4bbdd #dfd9d9>


/*  Box to hold hamburger symbol */

.checkbox-container {
  position: fixed;
  top:0;
  left:0;
  display: block;
  width: 50px;
  height: 50px;
  background: #fff;
  z-index: 9;
}



/*  Menu content (List) */

.menu-content {
  display: flex;
  background: rgba(255, 255, 255, 0);
  color: white;
  float: left;
    z-index:9;
}

.menu-content ul {
  display: block;
  padding-left: 0;
  padding-top: 1em;
  padding-bottom: 1em;
  margin: 0;
  width: 0px;
  height: 0px;
  overflow: hidden;
  transition: height 0.3s ease 0.7s, width 0.7s ease;
    z-index:9;
}

.menu-content ul>li {
  list-style: none;
  padding-top: 1em;
  padding-bottom: 1em;
  cursor: pointer;
  transition: color 0.5s, background 0.5s;
    font-size: 120%;
}

.menu-content ul li:hover {
  color: black;
  background: #c4bbdd;
}

.menu-content ul>li>ul {
  list-style: circle;
  padding-right: 1em;
  z-index: 9;
}

#ArtsLink {
    display:none;
}

.menu-content ul li ul li {
  padding-top: 0.3em;
  padding-bottom: 0.3em;
  cursor: pointer;
  transition: color 0.3s;
    font-size: 70%;
}




/*  Input item to allow clickables */

.checkbox-trigger {
  opacity: 0;
  position: absolute;
  width: 50px;
  height: 50px;
  left: 0px;
  cursor: pointer;
  z-index: 5;
    
}

.checkbox-trigger:checked { left: 202px; }

.checkbox-trigger:checked + .menu-content .hamburger-menu {
  width: 2em;
  transition: width 0.5s ease 0.5s;
}

.checkbox-trigger:checked + .menu-content .hamburger-menu::before {
  width: 1.2em;
  transform: rotate(-35deg);
  margin-top: -0.4em;
}

.checkbox-trigger:checked + .menu-content .hamburger-menu::after {
  width: 1.2em;
  transform: rotate(35deg);
  margin-top: 0.4em;
}

.checkbox-trigger:checked + .menu-content ul {
  width: 200px;
  height: auto;
  transition: width 0.5s ease 0.2s, height 0.4s ease;
}

/*  Hamburger and transition to arrow */

.hamburger-menu, .hamburger-menu::before, .hamburger-menu::after {
  display: block;
  position: absolute;
  background: white;
  width: 40px;
  height: 4px;
  margin: 1.3em 3em;
  transition: background 0.3s;
}

.hamburger-menu::before, .hamburger-menu::after {
  content: '';
  position: absolute;
  margin: -0.7em 0 0;
  transition: width 0.7s ease 0.3s, transform 0.7s ease 0.3s;
}

.hamburger-menu::after { margin-top: 0.7em; }

.hamburger-menu {
  position: relative;
  display: block;
  margin: 0;
  margin-top: 1.45em;
  margin-right: 0.35em;
  margin-left: 0.35em;
  margin-bottom: 1.45em;
  transition: width 0.3s ease;
}

<---->

/*  Items in menu */

.cool-link {
    display: inline-block;
    position: relative;
    left:0;
    color: white;
    text-decoration: none;

}

.cool-link::after , .cool-link::before {
    content: '';
    display: block;
    margin:auto;
    width: 0;
    height: 2px;
    background: #d8d2e9;

}

.cool-link:hover::after , .cool-link:hover::before  {
    width: 80%;
    transition-duration: .4s;

}
